#menu ul li.product a{
	color             : #6495ed;
}
#menu ul li.product ul li a{
	color             : #ffffff;
}
/********************************************/
#sentence h span{
	font-color          : #333333;
}
#sentence h2{
	margin-bottom      : 30px;
}
#sentence h2.products_tittle{
	font-size          : 1.4em;
	color              : #000000;
	font-weight        : bold;
}
#sentence h2.products_tittle span{
	color              : #6495ed;
}
#sentence p.follow_pdf{
	padding-right      : 30px;
	line-height        : 25px;
	margin-bottom      : 30px;
}
#sentence p.to_pdf span{
	position           : relative;
	top                : -15px;
}

/********************************************/
#fresh{
	margin-top         : 70px;
}
#fresh hr{
	margin-bottom      : 10px;
}
#fresh h2{
	margin-bottom      : 10px;
}
#fresh h2 span{
	color              : #6495ed;
}
#fresh_large_photo{
	height             : 320px;
	clear              : both;
	float              : left;
	width              : 400px;
}
#intro{
	float              : left;
	margin-left        : 10px;
}
#intro p{
	width              : 200px;
	height             : 300px;
}
#fresh_large_photo p,#intro p{
	position           : absolute;
}
#fresh_small_photo{
	clear              : both;
}
#fresh_small_photo p{
	float              : left;
}
#fresh_small_photo ul{
	margin-left        : 30px;
}
#fresh_small_photo li{
	float              : left;
	list-style-type    : none;
	margin-right       : 10px;
	margin-bottom      : 10px;
}
.previous{
	background-image   : url("../img/gallery/direct_left2.gif");
	background-repeat  : no-repeat;
	text-indent        : -9999px;
	width              : 20px;
	height             : 65px;
}
.next{
	background-image   : url("../img/gallery/direct_right2.gif");
	background-repeat  : no-repeat;
	text-indent        : -9999px;
	width              : 20px;
	height             : 65px;
}
#hr_border hr{
	clear              : both;
	width              : 600px;
}
/************************************************/